@charset "utf-8";

#div-formulario-horizontal {
    background-color: #2C3E50;
    padding: 25px;
    border-radius: 40px;
    color: white;
}

.form-control { border-radius: 12px; border: none; padding: 12px; }

.btn-enviar {
    background-color: rosybrown;
    color: white;
    border-radius: 50px;
    padding: 12px;
    border: none;
    font-weight: bold;
}

.mapa-wrapper {
    background: rosybrown;
    padding: 8px;
    border-radius: 40px;
}

.fila-fotos-contacto {
    display: flex;
    justify-content: center;
    gap: 30px;
    padding: 20px;
    margin-top: 50px;
}